Loading...
Searching...
No Matches
istreambuf_view.hpp File Reference

Provides seqan3::detail::istreambuf. More...

`#include <iosfwd>`
`#include <iterator>`
`#include <ranges>`
`#include <seqan3/io/stream/concept.hpp>`
`#include <seqan3/io/stream/detail/fast_istreambuf_iterator.hpp>`
Include dependency graph for istreambuf_view.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides seqan3::detail::istreambuf.

Author
  Hannes Hauswedell <hannes.hauswedell AT fu-berlin.de>

Hide me